uuid: f32b2a36-8e6b-4c6d-bbca-d5407af4bb76
langcode: en
status: true
dependencies:
  config:
    - system.menu.page-header-menu
  module:
    - menu_block
    - system
  theme:
    - durhamtech
id: page_header_menu
theme: durhamtech
region: header
weight: 0
provider: null
plugin: 'menu_block:page-header-menu'
settings:
  id: 'menu_block:page-header-menu'
  label: 'Page Header menu'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'page-header-menu:'
  suggestion: page_header_menu
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/careers\r\n/careers/*\r\n/programs/*\r\n/programs\r\n/courses\r\n/courses/*\r\n/tuition-and-fees\r\n/admissions-and-enrollment\r\n/academic-programs/*\r\n/academic-programs\r\n/programs-pathways/*\r\n/programs-pathways"
